.smallfont {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333366}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333366}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333366}
a:active {  color: #333366; text-decoration: underline}
input {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #E0DEB3; border: 1px #333366 solid; color: #333366}
select {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333366; background-color: #E0DEB3; border: #333366; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333366; background-color: #E0DEB3; border: #333366; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.input {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a:link {  color: #333366; text-decoration: underline}
a:hover {  color: #999966; text-decoration: none}
a:visited {  color: #000099; text-decoration: underline}
